
Redmine - Feature #13684

Timelog page with "category"

2013-04-04 18:54 - F Schroedter

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm missing the field "category" on the timelog page.

Related issues:

Is duplicate of Redmine - Feature #28391: Add issue category filter and colum... Closed

History

#1 - 2018-03-29 11:06 - Go MAEDA

- Is duplicate of Feature #28391: Add issue category filter and column to spent time queries added

#2 - 2018-03-29 11:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

A patch to implement this feature was posted as #28391. Closing this issue as a duplicate of it.
